/*
Theme Name: Review of Finance
Theme URI: http://themonic.com/iconic-one/
Author: Themonic
Template: iconic-one

*/

/* MAX WIDTH - not used 


.site{
margin: 0 auto;
max-width: 1240px;
}

*/


/* colour sceheme overrides */

a, a:hover, a:active {


    color: #0f479c !important;
}


.themonic-nav li a:hover {

    color: #fff !important;
}


.themonic-nav .current-menu-item > a, .themonic-nav .current-menu-ancestor > a, .themonic-nav .current_page_item > a, .themonic-nav .current_page_ancestor > a{
color: #fff !important;
    
}

.themonic-nav li ul li a:hover{

    background: #a9a9a9;
}


/* Remove site info and style my own site info */

.phil-site{
	color: #888888;
    padding: 10px 2px;
	float: right;
	font-size:13px;
	}
.phil-site a{
	color: #666666;
    text-decoration:none;
	}


.site-wordpress{

	display:none;
}

/* hide widget-rss latest posts */

.widget_rss ul{

display: none;
}








/*next:   */

td {

-webkit-hyphens: none !important;
-mod-hyphens: none !important;
hyphens: none !important;

}

p {

-webkit-hyphens: none !important;
-mod-hyphens: none !important;
hyphens: none !important;
}

/* Remove edit link buttons */

.edit-link {
    display: none;
}


/* Site title overlay */

.phil-site-title h1 {

font-family: 'Source Sans Pro', sans-serif;
font-weight: 200;
position: relative;
top: -105px;
margin-bottom: -105px;
font-size: 80px;
text-align: left;
left: 20px;
color: #444444;
}



/* post title font size */

.entry-header .entry-title {
font-size: 20px;
}

.entry-header .phil-entry-header {
font-size: 28px !important;
text-align: center !important;
}


/* efa logo overlay */

img.phil-efa{

width: 240px;
position: relative;
top: -135px;
margin-bottom: -105px;
font-size: 80px;
right: -74%;
}




/* FOOTER */


div.site-info {

position:relative;
}

.footercredit{
text-align:right;
line-height: 1.4em;
}

.footercopy{
position:absolute;
left: 0;
bottom:0;

}


.phil-footer{

    width:30%;
    float:left;
    text-align: left;
    margin-left: 3%;
    word-wrap: break-word;

}



.widget-area .widget li{

    padding: 10px;
}






/**************************************************/

/* paste responsive stuff*/

@media screen and (max-width: 768px) {
		
    .js .selectnav { 
		display: inline-block; 
	}
	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul, .nav-menu li {
		display: none;
	}
	.themonic-nav ul {
		display: none;
    }
	.themonic-nav li a, .themonic-nav li {
		display: none;
    }
	
	.themonic-nav ul.nav-menu, .themonic-nav div.nav-menu > ul {
   
    display: none;
 
}
.socialmedia {
    display:none;
	}
.site-header {
  text-align: center;
  height: auto;
  border:none;
  }
.themonic-logo {
    float: none;
    margin: 0 0 10px;
}
.themonic-nav {
    box-shadow:none;
}
.link-comments{display:none;}
.entry-header .entry-title {
    margin-top: 20px;
	}
.wrapper {
    border: none;
	}
}

@media screen and (max-width: 1040px) {
	
	#searchsubmit {
    margin-left: 0px;
	}
}

@media screen and (max-width: 420px) {

.site-header {
  height: auto;
  border:none;
  }

.entry-header .entry-title {
    font-size: 20px;
   }
}


/* =Media queries

-------------------------------------------------------------- */
/* ---------------------------------------------------------------
 * MOBILE CSS fallback for device width 768px or below
 * ------------------------------------------------------------ */
/* Minimum width of 768pixels. */
@media screen and (min-width: 768px) {
	
}

/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
	
	
}

@media screen and (max-width: 960px) {

img.phil-efa{

      width: 20%;
position: relative;
top: -135px;
margin-bottom: -105px;
font-size: 80px;
right: -79%;

}
}

@media screen and (max-width: 841px) {

.phil-site-title h1 {
      font-family: 'Source Sans Pro', sans-serif;
    font-weight: 200;
    position: relative;
    top: -70px;
    margin-bottom: -60px;
    font-size: 55px;
    left:25px;
}
}


/* iPad fix*/
@media screen and (max-width: 768px) {

.phil-site-title h1 {
      font-family: 'Source Sans Pro', sans-serif;
    font-weight: 200;
    position: relative;
    top: -70px;
    margin-bottom: -60px;
    font-size: 55px;
    left:25px;
}


.site {
    padding: 0 0px;

	}
	.themonic-logo {
    padding: 0 0 17px 0;
	}

	.themonic-logo img {
    /*height: 110px; */
    width: 100%;
	}	

img.phil-efa{

    width: 20%;
position: relative;
top: -125px;
margin-bottom: -95px;
font-size: 80px;
right: -37%;
}


}



@media screen and (max-width: 562px) {

.phil-site-title h1 {
        font-family: 'Source Sans Pro', sans-serif;
    font-weight: 200;
    position: relative;
    top: -50px;
    margin-bottom: -60px;
    font-size: 35px;
    left: 25px;
}

img.phil-efa{

            width: 23%;
    position: relative;
    top: -78px;
    margin-bottom: -73px;
    font-size: 80px;
    right: -33%;
    height: auto !important;
}


}



@media screen and (max-width: 440px) {

	    
	.phil-site-title h1 {
	    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 200;
    position: relative;
    top: -55px;
    margin-bottom: -60px;
    font-size: 40px;
    left: 0px;

	}

	.site {
    padding: 0 0px;

	}
	.themonic-logo {
    padding: 0 0 17px 0;
	}

	.themonic-logo img {
    height: 90px;
	}	

    img.phil-efa{

        width: 23%;
    position: relative;
    top: -119px;
    margin-bottom: -72px;
    font-size: 80px;
    right: -33%;
    height: auto !important;
}


}